.navigation
{
 border-bottom: 0;
 padding: 8px 6px 0px 6px;
 height: 36px;
}

.navigation .mainmenu .mod-menu
{
 margin: 0;
 padding: 0;
 float: left;
}

.navigation .fastbutton .menu
{
 margin: 0;
 padding: 0;
 float: right;
}

.navigation .mainmenu .mod-menu li,
.navigation .fastbutton .menu li
{
 display: inline-block;
 margin: 0px 3px 0px 3px;
 padding: 6px 20px 6px 20px;
 list-style-position: inside;

 background: linear-gradient(0deg, rgb(224, 233, 240), rgb(122, 142, 147));

 border-radius: 6px 6px 0px 0px;
 -webkit-border-radius: 6px 6px 0px 0px;
 -moz-border-radius: 6px 6px 0px 0px;
}

.navigation .mainmenu .mod-menu li a,
.navigation .fastbutton .menu li a
{
 text-transform: uppercase;
 font: 1em 'Oswald';
}

.navigation .mainmenu .mod-menu li.current,
.navigation .fastbutton .menu li.current
{
 background: linear-gradient(0deg, #c09e26, #eedfaa);

 border-radius: 6px 6px 0px 0px;
 -webkit-border-radius: 6px 6px 0px 0px;
 -moz-border-radius: 6px 6px 0px 0px;
}

.navigation .mainmenu .mod-menu a,
.navigation .fastbutton .menu a
{
 color: rgb(87, 95, 106);
}

.navigation .mainmenu .mod-menu li.current a,
.navigation .fastbutton .menu li.current a
{
 color: #000;
}

.navigation .mainmenu .mod-menu li:hover,
.navigation .fastbutton .menu li:hover
{
 background: linear-gradient(0deg, #c09e26, #eedfaa);

 border-radius: 6px 6px 0px 0px;
 -webkit-border-radius: 6px 6px 0px 0px;
 -moz-border-radius: 6px 6px 0px 0px;
}

.navigation .mainmenu .mod-menu li:hover a,
.navigation .fastbutton .menu li:hover a
{
 color: white;
}
